<template>
	<view>
		<!--#ifdef MP-WEIXIN -->
		<web-view :src="outUrl"></web-view>
		<!--#endif-->
	</view>
</template>

<script>
	export default {
		data() {
			return {
				outUrl:"",//跳出地址
			}
		},
		onLoad(option) {
			this.outUrl="https://wx.pangdly.com/#/unusedDetail?id="+option.orderId
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
